html {
  height: 100%;
  touch-action: none;
  content-zooming: none;
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
  
  /* This centers our sketch horizontally. */
  justify-content: center;

  /* This centers our sketch vertically. */
  align-items: center;
}

#canvas {
    display: block;
}